rematch - Feature #502
Feature # 258 (Open): [Authentication]

[Logout] Code user spec logout
11/26/2024 10:34 AM - Nguyén Tra

Status: Open Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

PC khong dung trong 1 khodng thai gian sé tu dong logout -> code js
SP ¢6 nat bdm dé logout -> tao api code nhu bt
Ca PC va SP t4t browser di thi s& logout -> set expired khi tit browser cho cookie

History

#1 - 11/30/2024 03:53 AM - Nguyén Tra

- Assignee changed from Vu Thong to Anonymous

#2 - 12/05/2024 03:40 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra
